=== debian/control ===
Source: language-support-writing-vi
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-vi
Architecture: all
Depends: hunspell-vi
Description: Writing aids metapackage for Vietnamese
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Vietnamese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-vi.
 .
 Language: Vietnamese
